Межсайтовый скриптинг в WordPress Redoable

Дата публикации:
22.05.2007
Всего просмотров:
1044
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Redoable 1.x (theme for WordPress)
Уязвимые версии: Redoable (тема к WordPress) 1.2, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "s" в установочном сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.deanjrobinson.com/wordpress/redoable

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA